Subject: Re: [rtcweb] WG Last Call: draft-ietf-rtcweb-overview-05

From: Magnus Westerlund <[email-masked]>
Date: Thu, 14 Feb 2013 10:36:22 +0100

WG,

The reason for a WG last call was not necessarily to stress the LAST
part, but rather to get sufficient number of eyes on the document to
determine if it is understandable. From my perspective that is still not
clear. I still encourage review of it.

But, it might be that this document will have to wait until that we are
certain that all necessary parts of the solution is covered by it.

Cheers

Magnus

On 2013-02-01 00:19, Colin Perkins wrote:
>> From a relatively quick re-read of this draft, I tend to agree that
>> it seems premature to last call it now. While the work seems to be
>> along the right lines, there's little benefit in having this draft
>> published before the referenced protocol drafts, and publishing it
>> earlier than those runs that risk that it's obsoleted by later
>> working group decisions. I'd think it better to delay this last
>> call until the group is ready to send this, the use cases and
>> requirements, and the core protocol drafts to the IESG together, as
>> one consistent set of documents.
> 
> Also, the statement that the chairs "do acknowledge that some
> references will be required to be updated before submitting for
> publication" seems a concern, given that a major point of this draft
> is to provide a roadmap to other RTCWeb specification documents. It
> would seem important for this draft to include an up-to-date list of
> references for the working group to check, to ensure the roadmap is
> correct, before issuing a last call for review.
> 
> Colin
> 
> 
> 
> On 30 Jan 2013, at 09:58, Hutton, Andrew wrote:
>> I am wondering whether this is really the right time to be calling
>> last call on this document and don't see the harm in leaving this
>> in draft status until we have made some progress on more important
>> issues and in the mean time this document may need updating to keep
>> up to date with decisions made regarding SDP issues etc.
>> 
>> I also have reviewing this draft on my list of things to do but
>> probably preparing for the interim is more important.
>> 
>> Regards Andy
>> 
>> 
>> 
>> 
>> 
>>> -----Original Message----- From: [email-masked]
>>> [mailto:[email-masked]] On Behalf Of Cullen Jennings
>>> (fluffy) Sent: 29 January 2013 18:51 To: [email-masked] Subject:
>>> Re: [rtcweb] WG Last Call: draft-ietf-rtcweb-overview-05
>>> 
>>> 
>>> The combination of getting ready for the interim meeting and
>>> being sick, I am sorry but won't be able to get this done by
>>> deadline but I will still get a review done at later.
>>> 
>>> Sorry, Cullen
>>> 
>>> On Jan 18, 2013, at 9:04 AM, Magnus Westerlund 
>>> <[email-masked]> wrote:
>>> 
>>>> WG,
>>>> 
>>>> I would here by like to announce a two week WG last call that
>>>> ends on the 1st of February. Please review this, we chairs do
>>>> acknowledge
>>> that
>>>> some references will be required to be updated before
>>>> submitting for publication, but we do need determine if this is
>>>> ready for
>>> publication
>>>> and can consider it done.
>>>> 
>>>> Document is available here: 
>>>> https://datatracker.ietf.org/doc/draft-ietf-rtcweb-overview/
>>>> 
>>>> Cheers
>>>> 
>>>> Magnus Westerlund
>>>> 
>>>> ---------------------------------------------------------------------
>>>
>>>> 
-
>>>> Multimedia Technologies, Ericsson Research EAB/TVM 
>>>> ---------------------------------------------------------------------
>>>
>>>> 
-
>>>> Ericsson AB                | Phone  +46 10 7148287 Färögatan 6
>>>> | Mobile +46 73 0949079 SE-164 80 Stockholm, Sweden| mailto:
>>>> [email-masked] 
>>>> ---------------------------------------------------------------------
>>>
>>>> 
-
>>>> 
>>>> _______________________________________________ rtcweb mailing
>>>> list [email-masked] 
>>>> https://www.ietf.org/mailman/listinfo/rtcweb
>>> 
>>> _______________________________________________ rtcweb mailing
>>> list [email-masked] 
>>> https://www.ietf.org/mailman/listinfo/rtcweb
>> _______________________________________________ rtcweb mailing
>> list [email-masked] https://www.ietf.org/mailman/listinfo/rtcweb
> 
> 
> 

-- 

Magnus Westerlund

----------------------------------------------------------------------
Multimedia Technologies, Ericsson Research EAB/TVM
----------------------------------------------------------------------
Ericsson AB                | Phone  +46 10 7148287
Färögatan 6                | Mobile +46 73 0949079
SE-164 80 Stockholm, Sweden| mailto: [email-masked]
----------------------------------------------------------------------